Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3849

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3849
Last Modified 07 Mar 2011 09:27:15
Published 26 Nov 2005 07:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3849

Summary

Cross-site scripting (XSS) vulnerability in the Search module in PmWiki up to 2.0.12 allows remote attackers to inject arbitrary web script or HTML via the q parameter.

Vulnerable Systems

Application

  • Pmwiki 2.0.0

  • Pmwiki 2.0.1

  • Pmwiki 2.0.10

  • Pmwiki 2.0.11

  • Pmwiki 2.0.12

  • Pmwiki 2.0.2

  • Pmwiki 2.0.3

  • Pmwiki 2.0.4

  • Pmwiki 2.0.5

  • Pmwiki 2.0.6

  • Pmwiki 2.0.7

  • Pmwiki 2.0.8

  • Pmwiki 2.0.9


References

BID - 15539

BUGTRAQ - 20051122 PmWiki 2.0.12 Cross Site Scripting

SECUNIA - 17707

MISC - http://moritz-naumann.com/adv/0005/pmwiki/0005.txt

VUPEN - ADV-2005-2532

OSVDB - 21056

SREASON - 201


Last Updated: 27 May 2016 10:41:04